blob: 3ed348165b98b34f0ceba6f6f8b496856000c303 [file] [log] [blame]
/*
* Copyright 2019 The Chromium Authors
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/
.panel.network devtools-toolbar.binary-view-toolbar {
border-top: 1px solid var(--sys-color-divider);
border-bottom: 0;
padding-left: 5px;
flex: none;
}
.binary-view-copied-text {
opacity: 100%;
}
.binary-view-copied-text.fadeout {
opacity: 0%;
transition: opacity 1s;
}